#windDiv label, 
#radarDiv label, 
#trfcDiv label, 
#airtempDiv label, 
#dewptDiv label, 
#gustDiv label, 
#rhDiv label, 
#visDiv label,
#rcDiv label {
    color: black;
    font-weight: bold;
    padding-left: 0px;
    font-size: .8rem;
}
#windDiv, #airtempDiv, #dewptDiv, #gustDiv, #rhDiv, #visDiv  {
    position: absolute;
    padding: 5px 5px 5px 10px;
    border: 1px solid black;
    bottom: 32px;
    background: white;
    z-index: 2;
}

#trfcDiv .legend {
    font-size: 0.75rem;
    padding: 0;
}
#trfcDiv .legend span {
    padding: 0 20px;
}
#trfcDiv .legend span.green {
    background: #2E8B57;
}
#trfcDiv .legend span.yellow {
    background: #FFD701;
}
#trfcDiv .legend span.red {
    background: #B22222;
}
#trfcDiv .legend span.black {
    background: #000000;
}
#trfcDiv .d-inline {
    padding: 0px;
}
#trfcDiv .d-inline.green {
    padding-right: 20px;
}

.prod .col-auto {
    padding: 0 !important;
}

.disclaim {
    text-align: center;
    padding: 6px 0 0;
    white-space: initial;
    font-size: 0.7rem;
}
.legend .col-2 {
    margin: 4px 0;
}
.legend.row {
    margin-left: 5px;
}
.titleText {
    background: #030365;
    color: white;
    /* padding: 1px 17px; */
    font-size: 1rem;
    width: 70px;
    display: inline-block;
    text-align: center;
    line-height: 1.8rem;
}
span.color_block {
    font-size: 1.2rem;
    padding: 0 1px 1px 0;
    display: inline-block;
}
